version: 1.6.0-rc.1
files:
  - url: Cherry-Studio-1.6.0-rc.1-x64-setup.exe
    sha512: y/CSrJAzeNZgi+Ff/MgMdTZdAZFg2DelWz4SGf1QZnS9Eu8DYm8BF1P//XRNOFVEU7HxKK/oX0+bbPp8CoFFtA==
    size: 113464983
  - url: Cherry-Studio-1.6.0-rc.1-arm64-setup.exe
    sha512: oZELWMYoAC7ZVFym52pTGu6drxviEwT8wfoJJuPNwpL9iecASYgjh7uBn/HL8GypheCl1fuHLR1QaNhVlFz1UA==
    size: 114303655
path: Cherry-Studio-1.6.0-rc.1-x64-setup.exe
sha512: y/CSrJAzeNZgi+Ff/MgMdTZdAZFg2DelWz4SGf1QZnS9Eu8DYm8BF1P//XRNOFVEU7HxKK/oX0+bbPp8CoFFtA==
releaseNotes: |
  ✨ 新功能：
  - 集成 Perplexity SDK 和 Anthropic OAuth
  - 支持 API 服务器模式，提供外部调用接口
  - 新增字体自定义设置功能
  - 笔记支持文件夹批量上传
  - 集成 HeroUI 和 Tailwind CSS 提升界面体验

  🚀 性能优化：
  - 优化大文件上传，支持 OpenAI 标准文件服务
  - 重构 MCP 服务，改进错误处理和状态管理

  🐛 问题修复：
  - 修复 WebSearch RAG 并发问题
  - 修复翻译页面长文本渲染布局问题
  - 修复笔记拖拽排序和无限循环问题
  - 修复 macOS CodeTool 工作目录错误
  - 修复多个 UI 组件的响应式设计问题
releaseDate: '2025-09-16T15:00:36.097Z'
